#ui-datepicker-div {
    z-index: 9999 !important;
    font-family: Montserrat-regular,sans-serif;
    margin: 18px 0 0 -1px;
    /* margin: -61px 0 0 1px; */
    /* box-shadow: 0 2px 4px 0 #dddddd; */
    /* border-radius: 0; */
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;

    width: 583px !important;
    /* somnath maurya add css 19-04-2020 */
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12);
    border: solid 1px #03868b !important;
    border-radius: 3px;
    position: absolute !important;
    top: 285px !important;
    /* top: 182px !important; */
    left: 460.75px !important;
    display: block;
    right: 469.375px !important;
   
}

.ui-datepicker {
    padding: 0 !important;
}

.date-picker, .hasDatepicker {
    width: 100% !important;
}

.ui-datepicker-buttonpane {
    display: block;
}

#jp-departure-date, #travellers, .ui-datepicker, #jp-return-date:focus {
    border: 0 !important;
}

#jp-mobile-overlay-departure:focus, #jp-mobile-overlay-return:focus {
    border-left: 0 !important;
    border-right: 0 !important;
    border-top: 0 !important;
    border-bottom: 4px solid #f98a7a !important;
}

.ui-datepicker-group.ui-datepicker-group-first {
    padding-left: 4px !important;
}

.ui-datepicker th {
    font-family: Montserrat-Medium, sans-serif;
}

.ui-datepicker .ui-datepicker-title {
    font-family: Montserrat-bold,sans-serif;
    color: #4d4d4f;
    font-size: 14px;
}

.ui-state-default:hover {
    background-color: #f1f6de !important;
    color: #4d4d4f !important;
}

.ui-state-disabled.calendar-holiday {
    background: #fff !important;
}

.ui-datepicker td {
    padding: 0 !important;
    width: 32px;
}

    .ui-datepicker td span,
    .ui-datepicker td a {
        padding: 0;
        font-size: 12px;
        font-family: Montserrat-Medium, sans-serif;
    }

.ui-datepicker-multi .ui-datepicker-group table {
    width: 90%;
    margin: 10px auto 13px;
}

.ui-datepicker-calendar th {
    font-size: 12px;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: center;
    color: #4d4d4f;
}

.ui-datepicker-close,
.ui-datepicker-current {
    display: none !important;
}

.ui-datepicker-calendar .jp-calendar-range-highlight a {
    background-color: #ddeedd !important;
    color: #4d4d4f !important;
}

.ui-widget-header {
    background: none !important;
    border: none !important;
}

.ui-state-default {
    background: none !important;
    /* border: none !important; */
    text-align: center !important;
    height: 30px !important;
    margin-bottom: 5px;
    margin-right: 5px;
    line-height: 27px;
    border: 2px solid transparent !important;
    color:#4d4d4f !important;
}

.ui-state-active {
    color: #000 !important;
}

    .ui-state-active a {
        color: #000 !important;
    }
/* Calendar next prev button start */
.ui-widget-header .ui-icon,
.ui-icon,
.ui-widget-content .ui-icon {
    background-image: none;
}

.ui-datepicker-next span {
    width: 24px;
    height: 24px;
    /* background-image: url("/iwov-resources/images/calendar-next.png") !important; */
    background-image: url(../calendar-next.png) !important;
    cursor: pointer;
}

.ui-datepicker-prev span {
    width: 24px;
    height: 24px;
    background-image: url(../calendar-prev.png) !important;
    cursor: pointer;
}

.ui-datepicker-next-hover {
    background: none !important;
    border: none !important;
}

.ui-datepicker-prev-hover {
    background: none !important;
    border: none !important;
}

.ui-datepicker .ui-datepicker-prev span {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: 11px;
    top: 50%;
    margin-top: -11px;
}

.ui-datepicker .ui-datepicker-next span {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    top: 50%;
    margin-top: -12px;
}

.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
    top: 2px !important;
}

.ui-datepicker .ui-datepicker-prev {
    left: 1px;
}

.ui-datepicker .ui-datepicker-next {
    right: 1px;
}

.ui-datepicker .ui-datepicker-prev-hover {
    left: 1px;
}

.ui-datepicker .ui-datepicker-next-hover {
    right: 1px;
}

.ui-icon-circle-triangle-e,
.ui-icon-circle-triangle-w {
    background-position: 0%;
}
/* Calendar next prev button end */
/* Disabled default cross icon for internet explorer start*/
input::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}
/* Disabled default cross icon for internet explorer end*/
#jp-return-day-default-txt {
    font-size: 12px;
    line-height: 1.33;
    position: absolute;
    letter-spacing: normal;
    color: #0095da;
    top: 7px;
    left: 10px;
    width: 80%;
    font-family: Montserrat-regular,sans-serif;
}

.jp-calendar-cross {
    position: absolute;
    width: 20px;
    height: 20px;
    background: url("../calendar-cross.svg");
    background-repeat: no-repeat;
    top: 35px;
    z-index: 1;
    right: 8px;
    display: none;
    cursor: pointer;
}

.jp-calendar-holiday.range a {
    background-color: #ddeedd !important;
    margin-right: 0 !important;
    color: #4d4d4f;
}

.jp-holiday-txt {
    width: 100%;
    white-space: nowrap;
}

.jp-calendar-disable {
    opacity: 0.3;
    pointer-events: none;
}
/* Calendar header start */
.jp-calendar-month-header {
    height: 35px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dddddd;
    box-shadow: 0 1px 0 0 #dddddd;
    font-size: 12px;
    letter-spacing: normal;
    text-align: center;
    color: #939598;
}

.jp-calendar-month-wrapper {
    display: flex;
    align-items: center;
}

.jp-calendar-months-name {
    flex: 1;
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    height: 100%;
    border-bottom: 4px solid transparent;
    line-height: 33px;
}

    .jp-calendar-months-name:hover {
        background-color: #f1f6de;
        border-bottom: 2px solid #ddd;
        height: 36px;
        margin-top: -2px;
    }

.jp-calendar-months-active:hover {
    background-color: #f1f6de;
    border-bottom: 4.8px solid #f26b6a;
    height: initial;
    margin-top: 0;
}

.jp-calendar-months-active {
    border-bottom: 4.8px solid #f26b6a;
    color:#4d4d4f;
}
/* Calendar header end */
/* Calendar range selection start */
.jp-calendar-range a {
    margin-bottom: 5px;
    background-color: #ddeedd !important;
    margin-right: 0;
    color: #4d4d4f !important;
    margin-left: -5px;
}
/* Calendar range selection end */
/* Calendar holiday indicator start */
.jp-calendar-holiday-indicator {
    width: 4px;
    height: 4px;
    background-color: #0095da;
    margin: -31px 0 0 22px;
    /* border-radius: 50%; */
    position: relative;
    border-radius: 100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
/* Calendar holiday indicator end */
/* Calendar bucket start */
.jp-calendar-bucket-low a {
    background-color: #ecf6ec !important;
    color: #4d4d4f !important;
}

.jp-calendar-bucket-medium a {
    background-color: #f68b1f19 !important;
    color: #4d4d4f !important;
}

.jp-calendar-bucket-high a {
    background-color: #ab3e5519 !important;
    color: #4d4d4f !important;
}
/* Calendar bucket end*/
/* Calendar bucket price start */
.jp-calendar-price-1 {
    background-color: #dff0d8;
    color: #4d4d4f;
}

.jp-calendar-price-2 {
    background-color: #fcf8e3;
    color: #4d4d4f;
}

.jp-calendar-price-3 {
    background-color: rgba(171, 62, 85, 0.1);
    color: #4d4d4f;
}
/* Calendar bucket price end */

/* Calendar departure date start */
.departure-day a::after,
.departure-day a::before {
    border: solid transparent;
    content: " ";
    position: absolute;
    pointer-events: none;
}

.departure-day a::before {
    border-color: rgba(194, 225, 245, 0);
    border-left-color: #03868b;
    border-width: 8px;
    left: 29px;
    top: 5px;
    z-index: 2;
}

.departure-day a::after {
    border-color: rgba(136, 183, 213, 0);
    border-left-color: white;
    border-width: 8px;
    top: 5px;
    left: 27px;
    z-index: 2;
}
/* Calendar departure date end */
/* Calendar return date start */
.return-day a::after,
.return-day a::before {
    border: solid transparent;
    content: " ";
    position: absolute;
    pointer-events: none;
    border-color: rgba(194, 225, 245, 0);
    border-right-color: #03868b;
    border-width: 8px;
    left: 28px;
    top: 6px;
}

/* .return-day a::after {
    border-color: rgba(136, 183, 213, 0);
    border-right-color: white;
    border-width: 8px;
    top: 5px;
    left: 25px;
} */

.return-day a::before {
    border-color: rgba(194, 225, 245, 0);
    border-right-color: #03868b;
    border-width: 8px;
    left: -17px;
    top: 5px;
}

.return-day a::after {
    border-color: rgba(136, 183, 213, 0);
    border-right-color: white;
    border-width: 8px;
    top: 5px;
    left: -15px;
}
/* Selction arrow right in date range start */
/* .jp-return-date-wrapper .ui-datepicker-days-cell-over.jp-calendar-selected-day.return-day a::after,
.jp-return-date-wrapper .ui-datepicker-days-cell-over.jp-calendar-selected-day.return-day a::before{
  border: solid transparent;
  content: " ";
  position: absolute;
  pointer-events: none;
}
.jp-return-date-wrapper .ui-datepicker-days-cell-over.jp-calendar-selected-day.return-day a::before {
  border-color: rgba(194, 225, 245, 0);
  border-left-color: #1371ba;
  border-width: 8px;
  left: 28px;
  top: 5px; 
}
.jp-return-date-wrapper .ui-datepicker-days-cell-over.jp-calendar-selected-day.return-day a::after {
  border-color: rgba(136, 183, 213, 0);
  border-left-color: white;
  border-width: 8px;
  top: 5px;
  left: 25px; 
}
.jp-return-date-wrapper .ui-datepicker-days-cell-over.jp-calendar-selected-day.jp-calendar-bucket-high a::after {
  border-left-color: #f2dede !important;
  border-right-color: transparent !important; 
}
.jp-return-date-wrapper .ui-datepicker-days-cell-over.jp-calendar-selected-day.jp-calendar-bucket-low.return-day a::after {
  border-left-color: #dff0d8 !important; 
  border-right-color: transparent !important;
} 
.jp-return-date-wrapper .ui-datepicker-days-cell-over.jp-calendar-selected-day.jp-calendar-bucket-medium a::after { 
  border-left-color: #fcf8e3 !important;
  border-right-color: transparent !important;
} 
.jp-return-date-wrapper .ui-datepicker-days-cell-over.jp-calendar-selected-day.jp-calendar-bucket-default a::after { 
  border-left-color: #fff !important;
  border-right-color: transparent !important; 
}   */
/* Selction arrow right in date range end */
/* Calendar return date end */
/* Caledar day selection start */
.jp-calendar-selected-day {
    position: relative;
}

    .jp-calendar-selected-day a {
        border: 2px solid #03868b !important;
        color: #4d4d4f !important;
        font-family: 'Montserrat-bold',sans-serif !important;
        position: relative;
        /* margin-bottom: -9px !important; */
    }
/* departure start*/
.jp-departure-date-wrapper .jp-calendar-selected-day a:hover {
    border: 2px solid #03868b;
}

.jp-departure-date-wrapper .jp-calendar-bucket-medium .ui-state-active:hover {
    background: #fcf8e3 !important;
}

.jp-departure-date-wrapper .jp-calendar-bucket-high .ui-state-active:hover {
    background: #f2dede !important;
}

.jp-departure-date-wrapper .jp-calendar-bucket-low .ui-state-active:hover {
    background: #dff0d8 !important;
}

.jp-departure-date-wrapper .jp-calendar-bucket-default .ui-state-active:hover {
    background: #fff !important;
}
/* departure end */
/* return start*/
.jp-return-date-wrapper .jp-calendar-selected-day a:hover {
    border: 2px solid #03868b;
}

.jp-return-date-wrapper .jp-calendar-bucket-high .ui-state-active:hover {
    background: #f2dede !important;
}

.jp-return-date-wrapper .jp-calendar-bucket-low .ui-state-active:hover {
    background: #dff0d8 !important;
}

.jp-return-date-wrapper .jp-calendar-bucket-medium .ui-state-active:hover {
    background: #fcf8e3 !important;
}

.jp-return-date-wrapper .jp-calendar-bucket-default .ui-state-active:hover {
    background: #fff !important;
}

.jp-return-date-wrapper .departure-day.jp-calendar-bucket-high a:hover {
    background: #f2dede !important;
}

.jp-return-date-wrapper .departure-day.jp-calendar-bucket-low a:hover {
    background: #dff0d8 !important;
}

.jp-return-date-wrapper .departure-day.jp-calendar-bucket-medium a:hover {
    background: #fcf8e3 !important;
}

.jp-return-date-wrapper .departure-day.jp-calendar-bucket-default a:hover {
    background: #fff !important;
}

.jp-return-date-wrapper .return-day.jp-calendar-bucket-high a:hover {
    background: #f2dede !important;
}

.jp-return-date-wrapper .return-day.jp-calendar-bucket-low a:hover {
    background: #dff0d8 !important;
}

.jp-return-date-wrapper .return-day.jp-calendar-bucket-medium a:hover {
    background: #fcf8e3 !important;
}

.jp-return-date-wrapper .return-day.jp-calendar-bucket-default a:hover {
    background: #fff !important;
}
/* return end */
/* Caledar day selection end */
.jp-calendar-bucket-low a::after {
    border-left-color: #dff0d8 !important;
    border-right-color: transparent !important;
}

.jp-calendar-bucket-medium a::after {
    border-left-color: #ecf6ec !important;
    border-right-color: transparent !important;
}

.jp-calendar-bucket-high a::after {
    border-left-color: #f2dede !important;
    border-right-color: transparent !important;
}

.return-day.jp-calendar-bucket-high a::after {
    border-right-color: #f2dede !important;
    border-left-color: transparent !important;
}

.return-day.jp-calendar-bucket-low a::after {
    border-right-color: #dff0d8 !important;
    border-left-color: transparent !important;
}

.return-day.jp-calendar-bucket-medium a::after {
    border-right-color: #fcf8e3 !important;
    border-left-color: transparent !important;
}

.calendar-same-day-selection a {
    border-right: 2px solid #03868b !important;
}

.calendar-same-day-selection.calendar-same-day-selection a:hover {
    border-right: 2px solid #03868b !important;
}

.calendar-same-day-selection::before, .calendar-same-day-selection::after {
    border: none !important;
}

.calendar-same-day-selection .jp-calendar-holiday-indicator {
    margin: -31px 0 0 20px;
}
/* Calendar selection end */
/* Calendar tooltip css start */
.jp-calendar-holiday-tooltip {
    display: none;
    position: absolute;
    font-size: 10px;
    text-transform: uppercase;
    padding: 5px 0;
    text-align: center;
    z-index: 9999;
    background: #1371ba;
    margin-top: 21px;
    width: 110px;
    color: #fff;
}

    .jp-calendar-holiday-tooltip::after,
    .jp-calendar-holiday-tooltip::before {
        bottom: 100%;
        left: 52%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .jp-calendar-holiday-tooltip::before {
        border-color: rgba(15, 91, 245, 0);
        border-bottom-color: #1371ba;
        border-width: 8px;
        margin-left: -51px;
    }
/* Calendar tooltip css end */
/* Calendar footer start */
.jp-calendar-footer {
    padding: 15px 24px 15px 9px;
    align-items: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

    .jp-calendar-footer .jp-calendar-footer-price-block {
        width: 60px;
        height: 31px;
        line-height: 31px;
        margin-right: 4px;
        margin-left: 4px;
        text-align: center;
        display: inline-block;
        font-size: 12px;
        font-family: Montserrat-Medium, sans-serif;
    }

    .jp-calendar-footer .jp-calendar-holiday-footer {
        position: absolute;
        font-size: 12px;
        line-height: 30px;
        letter-spacing: normal;
        color: #435b73;
        right: 21px;
    }

.jp-footer-holiday-indicator {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background: #0095da;
    display: inline-block;
    position: absolute;
    top: 11px;
    right: 56px;
}

.jp-footer-miles {
    width: 70px;
    display: inline-block;
    font-size: 12px;
    color: #435b73;
    position: relative;
    left: 8px;
}

    .jp-footer-miles span {
        line-height: 15px;
    }

.jp-calendar-for-mobile {
    display: none;
}
/* Mobile calendar css start */
@media(max-width:768px) {
    .jp-mobile-holiday-indicator {
        width: 8px;
        height: 8px;
        background-color: #1371ba;
        display: inline-block;
        margin-right: 8px;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
    }

    .ui-widget-content {
        margin-bottom: -20px;
        border: 0;
    }

    .jp-calendar-cross {
        width: 12px;
        height: 12px;
        background: url(../mobile-calendar-close.svg);
        background-repeat: no-repeat;
        top: 41px;
        z-index: 1;
        right: 2px;
        display: none;
        cursor: pointer;
    }

    .mobile-holiday-wrapper + div {
        padding-left: 15px;
    }

    .jp-calendar-for-mobile .jp-calendar-holiday {
        position: relative;
    }

    .ui-state-default:hover {
        background-color: transparent !important;
        color: #4d4d4f !important;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    .calendar-same-day-selection .ui-state-default {
        border-top-right-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
    }

    .jp-calendar-cross-btn, .jp-mobile-calendar-btn {
        cursor: pointer;
        position: sticky;
        /* for Safari button fixes */
        position: -webkit-sticky;
        transform: translate3d(0,0,0);
    }

    .return-day .ui-state-default {
        border-top-right-radius: 4px !important;
        border-bottom-right-radius: 4px !important;
    }
    /* Calendar Hover start */
    .jp-calendar-bucket-high a:hover {
        background-color: #f2dede !important;
    }

    .jp-calendar-bucket-medium a:hover {
        background-color: #fcf8e3 !important;
    }

    .jp-calendar-bucket-low a:hover {
        background-color: #dff0d8 !important;
    }
    /* Calendar Hover end */
    .jp-calendar-for-mobile .jp-calendar-holiday-indicator {
        width: 8px;
        height: 8px;
        background-color: #0095da;
        position: absolute;
        top: 0;
        right: 6px;
        margin: 0;
    }

    .jp-calendar-for-mobile .jp-return-date-wrapper .jp-calendar-holiday-indicator {
        top: 4px !important;
        right: 11px !important;
    }

    .jp-calendar-for-mobile .ui-state-active + .jp-calendar-holiday-indicator {
        top: 4px;
        right: 12px;
    }

    .jp-calendar-for-mobile .jp-calendar-range .jp-calendar-holiday-indicator {
        top: 9px;
    }

    #jp-return-day-default-txt {
        left: 0;
        width: 100%;
    }

    .ui-datepicker-multi .ui-datepicker-group table {
        margin: 10px auto 0px;
        width: 100%;
    }

    .ui-widget.ui-widget-content {
        border: 0;
        padding-bottom: 50px;
    }

    .ui-datepicker-row-break {
        width: 91%;
        font-size: 0;
        border-bottom: solid 1px rgba(67, 91, 115, 0.24);
        margin: 0 auto;
    }

    .ui-datepicker-multi .ui-datepicker-group {
        float: none;
        width: 100%;
        padding: 20px 10px 5px 10px;
    }

    .ui-state-default {
        background: none !important;
        /* border: none !important; */
        text-align: center !important;
        height: 36px !important;
        margin-bottom: 8px;
        margin-right: 6px;
        line-height: 34px !important;
        border: 2px solid transparent !important;
    }

    .ui-datepicker td span, .ui-datepicker td a {
        font-size: 16px;
        line-height: 1.5;
        color: #4d4d4f !important;
        font-family: Montserrat-regular,sans-serif;
        position: relative;
    }
    /* Calendar week days heading start*/
    .ui-datepicker-calendar thead {
        display: none;
    }
    /* Calendar week days heading end */
    /* Calendar month title start */
    .ui-datepicker .ui-datepicker-title {
        text-align: left;
        margin: 0 0 0 16px;
        font-size: 14px;
        line-height: 1.43;
        color: #4d4d4f;
    }
    /* Calendar month title end */
    /* Next prev button css start */
    .ui-datepicker-next.ui-corner-all.ui-state-disabled,
    .ui-datepicker-prev.ui-corner-all.ui-state-disabled {
        display: none;
    }
    /* Next prev button css end */
    /* Mobile holiday css start */
    .mobile-holiday-wrapper {
        font-size: 10px;
        color: #2a3c4d;
        padding: 10px 0 20px 0;
    }

        .mobile-holiday-wrapper > :nth-child(2) {
            padding-top: 10px;
        }

        .mobile-holiday-wrapper .mobile-holiday-text {
            font-size: 10px;
            line-height: 1.4;
            letter-spacing: 0.5px;
            color: #2a3c4d;
            padding-bottom: 5px;
            padding-left: 15px;
        }

        .mobile-holiday-wrapper:nth-child(1) {
            margin-top: 10px;
        }
    /* Mobile holiday css end */
    /* Selection arrow start */
    .jp-calendar-for-mobile .jp-calendar-selected-day.departure-day a {
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    .jp-calendar-for-mobile .departure-day .ui-state-active {
        border: 2px solid #03868b !important;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        font-size: 16px;
        font-family: Montserrat-bold,sans-serif;
        color: #4d4d4f;
    }

    .jp-calendar-for-mobile .return-day .ui-state-active {
        border: 2px solid #03868b !important;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        font-size: 16px;
        font-family: Montserrat-bold,sans-serif;
        color: #4d4d4f;
    }

    .jp-calendar-for-mobile .departure-day a::before {
        border-color: rgba(194, 225, 245, 0);
        border-left-color: #03868b;
        border-width: 8px;
        left: auto;
        right: -17px !important;
        top: 7px;
        z-index: 2;
    }

    .jp-calendar-for-mobile .departure-day a::after {
        border-color: rgba(136, 183, 213, 0);
        border-left-color: white;
        border-width: 8px;
        top: 7px;
        left: auto;
        right: -14px !important;
        z-index: 2;
    }

    .jp-calendar-for-mobile .return-day a::before {
        border-color: rgba(194, 225, 245, 0);
        border-right-color: #03868b;
        border-width: 8px;
        left: -17px;
        right: auto;
        top: 7px;
    }

    .jp-calendar-for-mobile .return-day a::after {
        border-color: rgba(136, 183, 213, 0);
        border-right-color: white;
        border-width: 8px;
        top: 7px;
        left: -14px;
        right: auto;
    }
    /* Selection arrow end */
    /* Calendar range selector start */
    .jp-calendar-for-mobile .jp-calendar-range a {
        margin-top: 5px;
    }
    /* Calendar range selecctor end */
    .jp-calendar-for-mobile {
        display: none;
        width: 100%;
        height: 100%;
        position: fixed;
        background: #fff;
        /* somnath mmaurya chnages css 19-04-2020 */
        z-index: 99999;
        top: 0;
        left: 0;
        overflow-y: scroll;
        overflow-x: hidden;
    }

        .jp-calendar-for-mobile .jp-mr-15 {
            margin-right: 15px;
        }

    .jp-calendar-frm-group {
        width: 100%;
    }

        .jp-calendar-frm-group label {
            font-size: 14px;
            text-transform: uppercase;
            line-height: 1.43;
            letter-spacing: 0.3px;
            color: #4d4d4f;
        }

        .jp-calendar-frm-group input {
            height: 38px;
            background: transparent;
            font-size: 16px;
            font-family: Montserrat-bold,sans-serif;
            line-height: 1.38;
            letter-spacing: 0.33px;
            color: #000000;
            box-shadow: none;
            border-bottom: 2px solid #99a1a9;
            border-top: 0;
            border-left: 0;
            border-right: 0;
            border-radius: 0;
            padding-left: 0;
            white-space: nowrap;
            text-overflow: ellipsis;
            width: 100%;
        }

    .jp-calendar-mobile-header {
        position: sticky;
        position: -webkit-sticky;
        top: 0;
        width: 100%;
        background: #fff;
        padding: 20px 20px 10px 20px;
        z-index: 99;
    }

    .jp-calendar-mobile-inputs {
        display: flex;
        margin-top: 12px;
    }

    .jp-calendar-cross-btn {
        position: absolute;
        /* right: 0; */
        background: url(../jp-home-search-cross.svg) no-repeat;
        width: 20px;
        height: 20px;
        top: 12px;
        right: 12px;
    }

    .jp-calendar-mobile-price-bucket {
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
        flex-wrap: wrap;
    }

        .jp-calendar-mobile-price-bucket .price-bucket-box {
            width: 16px;
            height: 16px;
            margin: 2px 10px 0 0;
        }

        .jp-calendar-mobile-price-bucket .color-low {
            background-color: #dff0d8;
        }

        .jp-calendar-mobile-price-bucket .color-medium {
            background-color: #fcf8e3;
        }

        .jp-calendar-mobile-price-bucket .color-high {
            background-color: #f2dede;
        }

        .jp-calendar-mobile-price-bucket .price-bucket-items {
            font-size: 14px;
            line-height: 1.43;
            letter-spacing: 0.3px;
            color: #435b73;
            display: flex;
        }

    .jp-calendar-mobile-week-days {
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
        border-bottom: solid 1px rgba(67, 91, 115, 0.24);
        padding: 0 19px 10px 9px;
    }

        .jp-calendar-mobile-week-days .calendar-week-days-items {
            font-size: 14px;
            line-height: 1.43;
            letter-spacing: 0.3px;
            text-align: center;
            color: #4d4d4f;
        }

    .jp-mobile-calendar-button-container {
        position: sticky;
        position: -webkit-sticky;
        overflow-x: hidden;
        bottom: 0;
        padding-bottom: 15px;
        padding-top: 15px;
        width: 100%;
        background: #fff;
        text-align: center;
        -webkit-overflow-scrolling: touch
    }

        .jp-mobile-calendar-button-container .jp-mobile-calendar-btn {
            background-color: #03868b;
            min-height: 48px;
            line-height: 48px;
            font-size: 14px;
            font-family: Montserrat-bold,sans-serif;
            letter-spacing: 1px;
            text-align: center;
            color: #ffffff;
            width: 90%;
            margin: 0 auto;
            border-radius: 4px;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            -ms-border-radius: 4px;
            -o-border-radius: 4px;
        }

    .mobile-input-focus {
        border-bottom: 4px solid #f26b6a !important;
    }
}

@media(max-width:360px) {
    .jp-calendar-mobile-week-days {
        padding: 0 15px 10px 5px;
    }

    .ui-datepicker-row-break {
        width: 90%;
    }

    #jp-return-day-default-txt {
        font-size: 10px;
        line-height: 11px;
        text-overflow: ellipsis;
        overflow: hidden;
        width: 100%;
        white-space: nowrap;
        top: 20px;
    }
}

@media screen and (max-device-width: 767px) and (min-device-width: 320px) {
    .innerContainer, .container {
        /* padding: 0 !important; */
    }
    /* / SOMNATH MAURYA CHANGES 07-12-2019 / */
    /* #jp-return-day-default-txt {
        font-size: 10px;
        line-height: 11px;
        text-overflow: ellipsis;
        overflow: hidden;
        width: 100%;
        white-space: nowrap;
        top: 20px!important;
    } */
}
/* Calendar top spacing for max height 750px and min height 600px */
/* @media (max-height: 750px) and (min-height:600px) {
    #ui-datepicker-div {
        top: 285px !important;
    }
} */
/* Mobile calendar css end */


